Subject: [secdir] AD expertise

From: Stephen Farrell <[email-masked]>
Date: Wed, 17 Jul 2013 19:37:30 +0100

Hiya,

Each year the IESG send nomcom a description of what the
IESG believe is the expertise that's needed for the AD
role.

As a recent nomcom may have interpreted these as hard
requirements, and that might have made nomcom's job of picking
someone (or not picking someone) harder, its been suggested
that it might be useful to get a bit of feedback before we
shoot it off this year.

So, if you have any comments on these descriptions please
send those to Sean and I or to the IESG as a whole (which
is [email-masked]).

The security AD description is at [1] and the generic AD
text is at [2].

Note - I'd rather we get comments on this offlist since an
onlist discussion could maybe possibly just risk heading
towards someone being perceived as lobbying for something.
Even though that's not too likely I think its better to
just not go there. But of course I can't stop you from
hitting reply-all;-)

And of course, once nomcom get going it'd be really great
for them if you provide them with feedback both on folks
who put their name forward but also on the AD roles in
general, and that latter you could do pretty much anytime.

Thanks,
S.

[1] http://trac.tools.ietf.org/group/iesg/trac/wiki/SecurityExpertise
[2] http://trac.tools.ietf.org/group/iesg/trac/wiki/GenericExpertise